.bxslider .bxslide .content-container .content .h1 {
    font-size: 44px; //50px;
    
    padding-left: 40%;
    text-align: right;
    padding-right: 55px;
}

body header .h1 {
    font-size: 30px;
}

.news .item .content .h3,
.carousel .content .h3,
.bxslider .bxslide .content-container .content .h2 {
    font-size: 24px;
}

.bxslider .bxslide .content-container .content .h3 {
    font-size: 20px;
}

.help-nav .col-lg-3 div a {
    font-size: 18px;
}
.footer .h2,
body header .circle-links li.plusminus a,
.bxslider .bxslide .content-container .content .h4, 
.bxslider .bxslide .content-container .content .more {
    font-size: 18px;
}

.news .item .content,
.carousel .content .link a,
.carousel .content,
.extra-links .items .item .h3,
nav #mainmenu > li a, nav #footermenu > li a {
    font-size: 16px;
}

nav ul li:hover > ul li a, nav ul li:hover > form li a {
    font-size: 14px !important;
}

.news .item .content .category a,
.news .item .content .link a,
.carousel .content .category a,
.footer p,
#cookies,
#footer-main .links li a,
#footer-main .items .item .item-content p,
body header .circle-links li.flags:after,
.bxslider .bxslide .content-container .content .h5, 
.bxslider .bxslide .content-container .content p {
    font-size: 14px;
}

.footer a,
.cat-link,
#cookies a,
.bxslider .bxslide .content-container .content .h6 {
    font-size: 12px;
}

/* page */
.page-header h1 {
    font-size: 60px;
}

.article h1 {
    font-size: 36px;
}

.article h2 {
    font-size: 28px;
}

.page-header h2,
.article h3 {
    font-size: 24px;
}

.page-header h3,
.article h4 {
    font-size: 20px;
}

.page-header h4,
.page-header .more {
    font-size: 18px;
}

.main-nav a {
    font-size: 16px;
}

.page-header h5,
.page-header p,
.breadcrumbs li,
.main-nav ul li a,
.article,
.article .category span {
    font-size: 14px;
}

.page-header h6 {
    font-size: 12px;
}

/* to add */
.main-nav .nolink {
    font-size: 22px;
    font-weight: 900;
}